<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="utf-8" />
        <title>Beautiful Psychedelic Images with Deep Dream Generator</title>
        <link rel="stylesheet" href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/theme/css/main.css" />
        <link href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/feeds/all.atom.xml" type="application/atom+xml" rel="alternate" title="Linux And Chill Atom Feed" />
</head>

<body id="index" class="home">
        <header id="banner" class="body">
                <h1><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/">Linux And Chill </a></h1>
                <nav><ul>
                    <li class="active"><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/category/machine-learning.html">Machine Learning</a></li>
                    <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/category/system-administration.html">System Administration</a></li>
                </ul></nav>
        </header><!-- /#banner -->
<section id="content" class="body">
  <article>
    <header>
      <h1 class="entry-title">
        <a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/beautiful-psychedelic-images-with-deep-dream-generator.html" rel="bookmark"
           title="Permalink to Beautiful Psychedelic Images with Deep Dream Generator">Beautiful Psychedelic Images with Deep Dream Generator</a></h1>
    </header>

    <div class="entry-content">
<footer class="post-info">
        <abbr class="published" title="2019-05-19T10:20:00-04:00">
                Published: Sun 19 May 2019
        </abbr>

        <address class="vcard author">
                By                         <a class="url fn" href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/author/timothy-pulliam.html">Timothy Pulliam</a>
        </address>
<p>In <a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/category/machine-learning.html">Machine Learning</a>.</p>
<p>tags: <a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/tag/machine-learning.html">machine learning</a> <a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/tag/art.html">art</a> </p>
</footer><!-- /.post-info -->      <p>The <a href="https://deepdreamgenerator.com/">Deep Dream Generator</a> uses Machine Learning to combine multiple images. Essentially, you give the ML algorithm two images, and it will "look" for features of one image in another image. The more iterations of the algorithm that take place, the more prominent the features become.</p>
<p>For example, here is a picture of my wife and I enjoying a lovely sunset.</p>
<p><img alt="My Beautiful Wife and I" src="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/photos/beautiful-psychedelic-images-with-machine-learning/nicole_tim_sunseta.jpg"></p>
<p>Combined with another picture from Deep Dream Generator's catalog yields the following image.</p>
<p><img alt="My Beautiful Wife and I" src="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/photos/beautiful-psychedelic-images-with-machine-learning/nicole_dream1a.jpg"></p>
<p>Running the image through another iteration brings out more of the features of the second image</p>
<p><img alt="My Beautiful Wife and I" src="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/photos/beautiful-psychedelic-images-with-machine-learning/nicole_dream2a.jpg"></p>
<p>Here is the same photo of us combined with Vincent van Gogh's Starry Night.</p>
<p><img alt="Starry Night" src="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/photos/beautiful-psychedelic-images-with-machine-learning/nicole_tim_starry_nighta.jpg"></p>
<p>And because the internet loves cats, I combined a picture of one of my beautiful cats (her name is Daisy).</p>
<p><img alt="Daisy the Cat" src="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/photos/beautiful-psychedelic-images-with-machine-learning/daisya.jpg"></p>
<p>With an image from a concert my wife and I attended some time ago. Very Mesmerizing.</p>
<p><img alt="Mesmerizing Concert Hall" src="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/photos/beautiful-psychedelic-images-with-machine-learning/zelda_concert_halla.jpg"></p>
<p>Which yielded the following image. You can see the chandelier in some places.</p>
<p><img alt="Psychedelic Daisy" src="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/photos/beautiful-psychedelic-images-with-machine-learning/daisy_dream1a.jpg"></p>
<p>So what will you create? Maybe your next album cover? Or a nice conversation piece to hang in your living room? Your imagination is the limit!</p>
    </div><!-- /.entry-content -->

  </article>
  	<style>
#pcs-comment-form input,
#pcs-comment-form textarea {
	width: 100%;
}
#pcs-comment-form-display-replyto {
	border: solid 1px black;
	padding: 2px;
}
#pcs-comment-form-display-replyto p {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
#pcs-comments ul {
	list-style: none;
}
#pcs-comments .comment-left {
	display: table-cell;
	padding-right: 10px;
}
#pcs-comments .comment-body {
	display: table-cell;
	vertical-align: top;
	width: 100%;
}
</style>

	<section id="pcs-comments">
	<header>
		<h2>Comments</h2>
		<hr/>
	</header>
		<p>There are no comments yet.</p>
	<section>
	<form id="pcs-comment-form" action="#">
		<legend>Add a Comment</legend>
		<input type="hidden" id="pcs-comment-form-input-replyto">
		<fieldset>
			<label for="pcs-comment-form-input-name">Name</label>
			<input  id="pcs-comment-form-input-name" type="text" placeholder="Enter your name or nickname" />
		</fieldset>
		<fieldset>
			<label for="pcs-comment-form-input-website">Website</label>
			<input  id="pcs-comment-form-input-website" type="text" placeholder="Enter your website (optional)" />
		</fieldset>
		<fieldset>
			<label   for="pcs-comment-form-input-textarea">Your Comment</label>
			<textarea id="pcs-comment-form-input-textarea" rows="5" style="resize:vertical;" placeholder="Your comment"></textarea>
			<p>You can use the <a href="https://en.wikipedia.org/wiki/Markdown">Markdown</a> syntax to format your comment.</p>
			<div style="display: none; " id="pcs-comment-form-display-replyto"></div>
		</fieldset>

		<button type="submit"
				id="pcs-comment-form-button-submit"
				>Post via email</button>

	</form>
</section>

</section>

			<script type="text/javascript" src="https://code.jquery.com/jquery-2.1.4.min.js"></script>
	<script type="text/javascript" src="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/theme/js/comments.js"></script>
	<script type="text/javascript">
		$(document).ready(function() {
			CommentSystem.email_user   = "timoty.dpulliam";
			CommentSystem.email_domain = "gmail.com";
			CommentSystem.display_replyto_html = function(comment_content, article_slug, author) {
				return ''
					+ '<button style="float:right;" onclick="CommentSystem.cancelReply(); return false;" title="Cancel the reply">'
					+ 	'×'
					+ '</button>'
					+ '<p>This comment will be posted as a reply to \'<a title="'+comment_content+'" href="#comment-'+article_slug+'">'+author+'</a>\'</p>';
			};

			$('#pcs-comment-form').on("submit",
				function( event )
				{
					event.preventDefault();
					$(location).attr('href', CommentSystem.getMailtoLink("beautiful-psychedelic-images-with-deep-dream-generator"));
				}
			);
		});
	</script>


</section>
        <section id="extras" class="body">
                <div class="blogroll">
                        <h2>links</h2>
                        <ul>
                            <li><a href="http://getpelican.com/">Pelican</a></li>
                            <li><a href="http://python.org/">Python.org</a></li>
                            <li><a href="http://jinja.pocoo.org/">Jinja2</a></li>
                        </ul>
                </div><!-- /.blogroll -->
                <div class="social">
                        <h2>social</h2>
                        <ul>
                            <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/feeds/all.atom.xml" type="application/atom+xml" rel="alternate">atom feed</a></li>

                            <li><a href="https://linkedin.com/in/timothy-pulliam">LinkedIn</a></li>
                            <li><a href="https://github.com/Timothy-Pulliam">Github</a></li>
                            <li><a href="https://www.youtube.com/channel/UC0G4YCuFJukeTicFBO6u4-A?view_as=subscriber">YouTube</a></li>
                        </ul>
                </div><!-- /.social -->
        </section><!-- /#extras -->

        <footer id="contentinfo" class="body">
                <address id="about" class="vcard body">
                Proudly powered by <a href="http://getpelican.com/">Pelican</a>, which takes great advantage of <a href="http://python.org">Python</a>.
                </address><!-- /#about -->

                <p>The theme is by <a href="http://coding.smashingmagazine.com/2009/08/04/designing-a-html-5-layout-from-scratch/">Smashing Magazine</a>, thanks!</p>
        </footer><!-- /#contentinfo -->

</body>
</html>